.hide-tablet{
  display: none!important;
}

header.doc, #zones, #zone, .wraper{
  width: 640px!important;
}
#page{
  background:white;
}

aside header {
  text-align:center;
}
aside nav ul {
    width: 600px;
    text-align:center;
}

aside nav ul li{
  display:inline-block;
  width:auto;
}

.top, #bottom{
  display:none;

}
#page aside{
  width: 600px;
  background:#E7E8E9;
}

header.doc h1{
  margin: 10px 0 0 0;
}

header.doc{
    height: auto;
}

nav.master{
  top: 123px;
  left: auto;
  right: 0;
}


nav.doc{
  clear:both;
  top: 0;
  height:70px;
  text-align:center;
}

nav.doc ul{
  display:inline-block;
  float:none;
}
nav.doc ul li {
  display:inline-block;
  float:none;
}
nav.doc ul li a {
    font-size: 16px;
    padding:10px;
    margin: 0 0 10px 0;
}


